<?php
/**
 * @file
 * drop_jobs_candidate.rules_defaults.inc
 */

/**
 * Implements hook_default_rules_configuration().
 */
function drop_jobs_candidate_default_rules_configuration() {
  $items = array();
  $items['rules_create_candidate_resume'] = entity_import('rules_config', '{ "rules_create_candidate_resume" : {
      "LABEL" : "Create Candidate R\\u00e9sum\\u00e9",
      "PLUGIN" : "reaction rule",
      "TAGS" : [ "drop_jobs", "drop_jobs_candidate" ],
      "REQUIRES" : [ "rules" ],
      "ON" : [ "user_insert" ],
      "IF" : [
        { "user_has_role" : { "account" : [ "account" ], "roles" : { "value" : { "6" : "6" } } } }
      ],
      "DO" : [
        { "entity_create" : {
            "USING" : {
              "type" : "profile2",
              "param_type" : "candidate",
              "param_user" : [ "account" ]
            },
            "PROVIDE" : { "entity_created" : { "profile_candidate" : "Candidate R\\u00e9sum\\u00e9" } }
          }
        }
      ]
    }
  }');
  $items['rules_link_condition_resume_hide'] = entity_import('rules_config', '{ "rules_link_condition_resume_hide" : {
      "LABEL" : "Rules link: resume_hide condition",
      "PLUGIN" : "and",
      "REQUIRES" : [ "rules" ],
      "USES VARIABLES" : { "profile2" : { "label" : "profile2", "type" : "profile2" } },
      "AND" : [
        { "data_is" : { "data" : [ "profile2:type" ], "value" : "candidate" } },
        { "AND" : [] },
        { "AND" : [
            { "data_is" : { "data" : [ "profile2:user" ], "value" : [ "site:current-user" ] } },
            { "OR" : [] }
          ]
        },
        { "user_has_role" : {
            "account" : [ "site:current-user" ],
            "roles" : { "value" : { "3" : "3", "4" : "4" } },
            "operation" : "OR"
          }
        }
      ]
    }
  }');
  $items['rules_link_set_resume_hide'] = entity_import('rules_config', '{ "rules_link_set_resume_hide" : {
      "LABEL" : "Rules link: resume_hide rules set",
      "PLUGIN" : "rule set",
      "REQUIRES" : [ "rules" ],
      "USES VARIABLES" : { "profile2" : { "type" : "profile2", "label" : "profile2" } },
      "RULES" : [
        { "RULE" : {
            "IF" : [
              { "data_is" : { "data" : [ "profile2:type" ], "value" : "candidate" } }
            ],
            "DO" : [],
            "LABEL" : "resume_hide"
          }
        }
      ]
    }
  }');
  $items['rules_register_as_candidate'] = entity_import('rules_config', '{ "rules_register_as_candidate" : {
      "LABEL" : "Register as Candidate",
      "PLUGIN" : "reaction rule",
      "WEIGHT" : "-5",
      "TAGS" : [ "drop_jobs", "drop_jobs_candidate" ],
      "REQUIRES" : [ "rules" ],
      "ON" : [ "user_insert" ],
      "IF" : [
        { "data_is" : { "data" : [ "site:current-page:path" ], "value" : "user\\/register" } }
      ],
      "DO" : [
        { "user_add_role" : { "account" : [ "account" ], "roles" : { "value" : { "6" : "6" } } } }
      ]
    }
  }');
  return $items;
}
