<?php
/**
 * @file
 * Views handlers for Drop Jobs core.
 */

/**
 * A handler to provide a field with a user's full name.
 *
 * @ingroup views_field_handlers
 */
class views_handler_field_full_name extends views_handler_field {

  public function query() {
    // Don' do anything.
  }

  public function render($values) {
    if (isset($values->pid)) {
      if ($profile = profile2_load($values->pid)) {
        $profile_wrapper = entity_metadata_wrapper('profile2', $profile);
        if ($field_collection = $profile_wrapper->field_contact_information->value()) {
          $fc_wrapper = entity_metadata_wrapper('field_collection_item', $field_collection);
          $first_name = $fc_wrapper->field_first_name->value();
          $last_name = $fc_wrapper->field_last_name->value();
          return trim("{$first_name} {$last_name}");
        }
      }
    }

    return '';
  }

}