<?php
/**
 * @file
 * drop_jobs_db.views_default.inc
 */

/**
 * Implements hook_views_default_views().
 */
function drop_jobs_db_views_default_views() {
  $export = array();

  $view = new view;
  $view->name = 'drop_jobs_candidate_resume_search_db';
  $view->description = 'Resume search (DB)';
  $view->tag = 'drop_jobs, drop_jobs_candidate, db';
  $view->base_table = 'search_api_index_resumes_db';
  $view->human_name = 'Drop Jobs Candidate Resume Search DB';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['title'] = 'Resume Search';
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['access']['perm'] = 'use advanced drop_jobs_candidate search';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = '25';
  $handler->display->display_options['style_plugin'] = 'default';
  $handler->display->display_options['row_plugin'] = 'entity';
  $handler->display->display_options['row_options']['view_mode'] = 'teaser';
  /* No results behavior: Global: Text area */
  $handler->display->display_options['empty']['area']['id'] = 'area';
  $handler->display->display_options['empty']['area']['table'] = 'views';
  $handler->display->display_options['empty']['area']['field'] = 'area';
  $handler->display->display_options['empty']['area']['empty'] = FALSE;
  $handler->display->display_options['empty']['area']['content'] = 'No resumes found with these filters.';
  $handler->display->display_options['empty']['area']['format'] = 'filtered_html';
  $handler->display->display_options['empty']['area']['tokenize'] = 0;
  /* Relationship: Indexed Profile: User */
  $handler->display->display_options['relationships']['user']['id'] = 'user';
  $handler->display->display_options['relationships']['user']['table'] = 'search_api_index_resumes_db';
  $handler->display->display_options['relationships']['user']['field'] = 'user';
  /* Field: Indexed Profile: Profile ID */
  $handler->display->display_options['fields']['pid']['id'] = 'pid';
  $handler->display->display_options['fields']['pid']['table'] = 'search_api_index_resumes_db';
  $handler->display->display_options['fields']['pid']['field'] = 'pid';
  /* Filter criterion: Indexed Profile: Profile Completion */
  $handler->display->display_options['filters']['field_candidate_complete']['id'] = 'field_candidate_complete';
  $handler->display->display_options['filters']['field_candidate_complete']['table'] = 'search_api_index_resumes_db';
  $handler->display->display_options['filters']['field_candidate_complete']['field'] = 'field_candidate_complete';
  $handler->display->display_options['filters']['field_candidate_complete']['value'] = array(
    1 => '1',
  );
  $handler->display->display_options['filters']['field_candidate_complete']['group'] = 1;
  /* Filter criterion: Search: Fulltext search */
  $handler->display->display_options['filters']['search_api_views_fulltext_1']['id'] = 'search_api_views_fulltext_1';
  $handler->display->display_options['filters']['search_api_views_fulltext_1']['table'] = 'search_api_index_resumes_db';
  $handler->display->display_options['filters']['search_api_views_fulltext_1']['field'] = 'search_api_views_fulltext';
  $handler->display->display_options['filters']['search_api_views_fulltext_1']['exposed'] = TRUE;
  $handler->display->display_options['filters']['search_api_views_fulltext_1']['expose']['operator_id'] = 'search_api_views_fulltext_1_op';
  $handler->display->display_options['filters']['search_api_views_fulltext_1']['expose']['label'] = 'Fulltext search';
  $handler->display->display_options['filters']['search_api_views_fulltext_1']['expose']['operator'] = 'search_api_views_fulltext_1_op';
  $handler->display->display_options['filters']['search_api_views_fulltext_1']['expose']['identifier'] = 'search_api_views_fulltext_1';
  $handler->display->display_options['filters']['search_api_views_fulltext_1']['mode'] = 'filter';

  /* Display: Search */
  $handler = $view->new_display('page', 'Search', 'page');
  $handler->display->display_options['path'] = 'search/resume';
  $handler->display->display_options['menu']['type'] = 'normal';
  $handler->display->display_options['menu']['title'] = 'Resume Search';
  $handler->display->display_options['menu']['name'] = 'main-menu';

  /* Display: Advanced Search */
  $handler = $view->new_display('page', 'Advanced Search', 'page_1');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'Advanced Resume Search';
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Filter criterion: Indexed Profile: Profile Completion */
  $handler->display->display_options['filters']['field_candidate_complete']['id'] = 'field_candidate_complete';
  $handler->display->display_options['filters']['field_candidate_complete']['table'] = 'search_api_index_resumes_db';
  $handler->display->display_options['filters']['field_candidate_complete']['field'] = 'field_candidate_complete';
  $handler->display->display_options['filters']['field_candidate_complete']['value'] = array(
    1 => '1',
  );
  $handler->display->display_options['filters']['field_candidate_complete']['group'] = 1;
  /* Filter criterion: Education: Degree Level (indexed) */
  $handler->display->display_options['filters']['field_candidate_education_field_candidate_edu_level']['id'] = 'field_candidate_education_field_candidate_edu_level';
  $handler->display->display_options['filters']['field_candidate_education_field_candidate_edu_level']['table'] = 'search_api_index_resumes_db';
  $handler->display->display_options['filters']['field_candidate_education_field_candidate_edu_level']['field'] = 'field_candidate_education_field_candidate_edu_level';
  $handler->display->display_options['filters']['field_candidate_education_field_candidate_edu_level']['value'] = array();
  $handler->display->display_options['filters']['field_candidate_education_field_candidate_edu_level']['group'] = 1;
  $handler->display->display_options['filters']['field_candidate_education_field_candidate_edu_level']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_candidate_education_field_candidate_edu_level']['expose']['operator_id'] = 'field_candidate_education_field_candidate_edu_level_op';
  $handler->display->display_options['filters']['field_candidate_education_field_candidate_edu_level']['expose']['label'] = 'Degree Level';
  $handler->display->display_options['filters']['field_candidate_education_field_candidate_edu_level']['expose']['operator'] = 'field_candidate_education_field_candidate_edu_level_op';
  $handler->display->display_options['filters']['field_candidate_education_field_candidate_edu_level']['expose']['identifier'] = 'field_candidate_education_field_candidate_edu_level';
  $handler->display->display_options['filters']['field_candidate_education_field_candidate_edu_level']['expose']['reduce'] = 0;
  /* Filter criterion: Education: Field of Study (indexed) */
  $handler->display->display_options['filters']['field_candidate_education_field_candidate_edu_field']['id'] = 'field_candidate_education_field_candidate_edu_field';
  $handler->display->display_options['filters']['field_candidate_education_field_candidate_edu_field']['table'] = 'search_api_index_resumes_db';
  $handler->display->display_options['filters']['field_candidate_education_field_candidate_edu_field']['field'] = 'field_candidate_education_field_candidate_edu_field';
  $handler->display->display_options['filters']['field_candidate_education_field_candidate_edu_field']['value'] = array();
  $handler->display->display_options['filters']['field_candidate_education_field_candidate_edu_field']['group'] = 1;
  $handler->display->display_options['filters']['field_candidate_education_field_candidate_edu_field']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_candidate_education_field_candidate_edu_field']['expose']['operator_id'] = 'field_candidate_education_field_candidate_edu_field_op';
  $handler->display->display_options['filters']['field_candidate_education_field_candidate_edu_field']['expose']['label'] = 'Field of Study';
  $handler->display->display_options['filters']['field_candidate_education_field_candidate_edu_field']['expose']['operator'] = 'field_candidate_education_field_candidate_edu_field_op';
  $handler->display->display_options['filters']['field_candidate_education_field_candidate_edu_field']['expose']['identifier'] = 'field_candidate_education_field_candidate_edu_field';
  $handler->display->display_options['filters']['field_candidate_education_field_candidate_edu_field']['expose']['reduce'] = 0;
  /* Filter criterion: Education: Institution Name (indexed) */
  $handler->display->display_options['filters']['field_candidate_education_field_candidate_edu_name']['id'] = 'field_candidate_education_field_candidate_edu_name';
  $handler->display->display_options['filters']['field_candidate_education_field_candidate_edu_name']['table'] = 'search_api_index_resumes_db';
  $handler->display->display_options['filters']['field_candidate_education_field_candidate_edu_name']['field'] = 'field_candidate_education_field_candidate_edu_name';
  $handler->display->display_options['filters']['field_candidate_education_field_candidate_edu_name']['group'] = 1;
  $handler->display->display_options['filters']['field_candidate_education_field_candidate_edu_name']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_candidate_education_field_candidate_edu_name']['expose']['operator_id'] = 'field_candidate_education_field_candidate_edu_name_op';
  $handler->display->display_options['filters']['field_candidate_education_field_candidate_edu_name']['expose']['label'] = 'Institution Name';
  $handler->display->display_options['filters']['field_candidate_education_field_candidate_edu_name']['expose']['operator'] = 'field_candidate_education_field_candidate_edu_name_op';
  $handler->display->display_options['filters']['field_candidate_education_field_candidate_edu_name']['expose']['identifier'] = 'field_candidate_education_field_candidate_edu_name';
  /* Filter criterion: Job Preferences: Available to Start (indexed) */
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_start']['id'] = 'field_candidate_job_prefs_field_candidate_pref_start';
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_start']['table'] = 'search_api_index_resumes_db';
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_start']['field'] = 'field_candidate_job_prefs_field_candidate_pref_start';
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_start']['group'] = 1;
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_start']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_start']['expose']['operator_id'] = 'field_candidate_job_prefs_field_candidate_pref_start_op';
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_start']['expose']['label'] = 'Available to Start';
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_start']['expose']['operator'] = 'field_candidate_job_prefs_field_candidate_pref_start_op';
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_start']['expose']['identifier'] = 'field_candidate_job_prefs_field_candidate_pref_start';
  /* Filter criterion: Broken/missing handler */
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_country']['id'] = 'field_candidate_job_prefs_field_candidate_pref_country';
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_country']['table'] = 'search_api_index_resumes_db';
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_country']['field'] = 'field_candidate_job_prefs_field_candidate_pref_country';
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_country']['value'] = array();
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_country']['group'] = 1;
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_country']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_country']['expose']['operator_id'] = 'field_candidate_job_prefs_field_candidate_pref_country_op';
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_country']['expose']['label'] = 'Desired Country';
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_country']['expose']['operator'] = 'field_candidate_job_prefs_field_candidate_pref_country_op';
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_country']['expose']['identifier'] = 'field_candidate_job_prefs_field_candidate_pref_country';
  /* Filter criterion: Job Preferences: Desired Job Title (indexed) */
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_title']['id'] = 'field_candidate_job_prefs_field_candidate_pref_title';
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_title']['table'] = 'search_api_index_resumes_db';
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_title']['field'] = 'field_candidate_job_prefs_field_candidate_pref_title';
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_title']['group'] = 1;
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_title']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_title']['expose']['operator_id'] = 'field_candidate_job_prefs_field_candidate_pref_title_op';
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_title']['expose']['label'] = 'Desired Job Title';
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_title']['expose']['operator'] = 'field_candidate_job_prefs_field_candidate_pref_title_op';
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_title']['expose']['identifier'] = 'field_candidate_job_prefs_field_candidate_pref_title';
  /* Filter criterion: Job Preferences: Desired Occupation (indexed) */
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_occupation']['id'] = 'field_candidate_job_prefs_field_candidate_pref_occupation';
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_occupation']['table'] = 'search_api_index_resumes_db';
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_occupation']['field'] = 'field_candidate_job_prefs_field_candidate_pref_occupation';
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_occupation']['value'] = array();
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_occupation']['group'] = 1;
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_occupation']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_occupation']['expose']['operator_id'] = 'field_candidate_job_prefs_field_candidate_pref_occupation_op';
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_occupation']['expose']['label'] = 'Desired Occupation';
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_occupation']['expose']['operator'] = 'field_candidate_job_prefs_field_candidate_pref_occupation_op';
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_occupation']['expose']['identifier'] = 'field_candidate_job_prefs_field_candidate_pref_occupation';
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_occupation']['expose']['reduce'] = 0;
  /* Filter criterion: Broken/missing handler */
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_region']['id'] = 'field_candidate_job_prefs_field_candidate_pref_region';
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_region']['table'] = 'search_api_index_resumes_db';
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_region']['field'] = 'field_candidate_job_prefs_field_candidate_pref_region';
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_region']['value'] = array();
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_region']['group'] = 1;
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_region']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_region']['expose']['operator_id'] = 'field_candidate_job_prefs_field_candidate_pref_region_op';
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_region']['expose']['label'] = 'Desired Region';
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_region']['expose']['operator'] = 'field_candidate_job_prefs_field_candidate_pref_region_op';
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_region']['expose']['identifier'] = 'field_candidate_job_prefs_field_candidate_pref_region';
  /* Filter criterion: Job Preferences: Desired Salary (indexed) */
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_salary']['id'] = 'field_candidate_job_prefs_field_candidate_pref_salary';
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_salary']['table'] = 'search_api_index_resumes_db';
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_salary']['field'] = 'field_candidate_job_prefs_field_candidate_pref_salary';
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_salary']['value'] = array();
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_salary']['group'] = 1;
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_salary']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_salary']['expose']['operator_id'] = 'field_candidate_job_prefs_field_candidate_pref_salary_op';
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_salary']['expose']['label'] = 'Desired Salary';
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_salary']['expose']['operator'] = 'field_candidate_job_prefs_field_candidate_pref_salary_op';
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_salary']['expose']['identifier'] = 'field_candidate_job_prefs_field_candidate_pref_salary';
  $handler->display->display_options['filters']['field_candidate_job_prefs_field_candidate_pref_salary']['expose']['reduce'] = 0;
  /* Filter criterion: Languages » Language: Taxonomy Term (indexed) */
  $handler->display->display_options['filters']['field_candidate_languages_field_candidate_language_term']['id'] = 'field_candidate_languages_field_candidate_language_term';
  $handler->display->display_options['filters']['field_candidate_languages_field_candidate_language_term']['table'] = 'search_api_index_resumes_db';
  $handler->display->display_options['filters']['field_candidate_languages_field_candidate_language_term']['field'] = 'field_candidate_languages_field_candidate_language_term';
  $handler->display->display_options['filters']['field_candidate_languages_field_candidate_language_term']['group'] = 1;
  $handler->display->display_options['filters']['field_candidate_languages_field_candidate_language_term']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_candidate_languages_field_candidate_language_term']['expose']['operator_id'] = 'field_candidate_languages_field_candidate_language_term_op';
  $handler->display->display_options['filters']['field_candidate_languages_field_candidate_language_term']['expose']['label'] = 'Taxonomy Term (indexed)';
  $handler->display->display_options['filters']['field_candidate_languages_field_candidate_language_term']['expose']['operator'] = 'field_candidate_languages_field_candidate_language_term_op';
  $handler->display->display_options['filters']['field_candidate_languages_field_candidate_language_term']['expose']['identifier'] = 'field_candidate_languages_field_candidate_language_term';
  /* Filter criterion: Personal Information: Gender (indexed) */
  $handler->display->display_options['filters']['field_candidate_personal_info_field_gender']['id'] = 'field_candidate_personal_info_field_gender';
  $handler->display->display_options['filters']['field_candidate_personal_info_field_gender']['table'] = 'search_api_index_resumes_db';
  $handler->display->display_options['filters']['field_candidate_personal_info_field_gender']['field'] = 'field_candidate_personal_info_field_gender';
  $handler->display->display_options['filters']['field_candidate_personal_info_field_gender']['value'] = array();
  $handler->display->display_options['filters']['field_candidate_personal_info_field_gender']['group'] = 1;
  $handler->display->display_options['filters']['field_candidate_personal_info_field_gender']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_candidate_personal_info_field_gender']['expose']['operator_id'] = 'field_candidate_personal_info_field_gender_op';
  $handler->display->display_options['filters']['field_candidate_personal_info_field_gender']['expose']['label'] = 'Gender (indexed)';
  $handler->display->display_options['filters']['field_candidate_personal_info_field_gender']['expose']['operator'] = 'field_candidate_personal_info_field_gender_op';
  $handler->display->display_options['filters']['field_candidate_personal_info_field_gender']['expose']['identifier'] = 'field_candidate_personal_info_field_gender';
  $handler->display->display_options['filters']['field_candidate_personal_info_field_gender']['expose']['reduce'] = 0;
  /* Filter criterion: Personal Information: Marital Status (indexed) */
  $handler->display->display_options['filters']['field_candidate_personal_info_field_marital_status']['id'] = 'field_candidate_personal_info_field_marital_status';
  $handler->display->display_options['filters']['field_candidate_personal_info_field_marital_status']['table'] = 'search_api_index_resumes_db';
  $handler->display->display_options['filters']['field_candidate_personal_info_field_marital_status']['field'] = 'field_candidate_personal_info_field_marital_status';
  $handler->display->display_options['filters']['field_candidate_personal_info_field_marital_status']['value'] = array();
  $handler->display->display_options['filters']['field_candidate_personal_info_field_marital_status']['group'] = 1;
  $handler->display->display_options['filters']['field_candidate_personal_info_field_marital_status']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_candidate_personal_info_field_marital_status']['expose']['operator_id'] = 'field_candidate_personal_info_field_marital_status_op';
  $handler->display->display_options['filters']['field_candidate_personal_info_field_marital_status']['expose']['label'] = 'Marital Status (indexed)';
  $handler->display->display_options['filters']['field_candidate_personal_info_field_marital_status']['expose']['operator'] = 'field_candidate_personal_info_field_marital_status_op';
  $handler->display->display_options['filters']['field_candidate_personal_info_field_marital_status']['expose']['identifier'] = 'field_candidate_personal_info_field_marital_status';
  $handler->display->display_options['filters']['field_candidate_personal_info_field_marital_status']['expose']['reduce'] = 0;
  /* Filter criterion: Personal Information: Schooling (indexed) */
  $handler->display->display_options['filters']['field_candidate_personal_info_field_schooling']['id'] = 'field_candidate_personal_info_field_schooling';
  $handler->display->display_options['filters']['field_candidate_personal_info_field_schooling']['table'] = 'search_api_index_resumes_db';
  $handler->display->display_options['filters']['field_candidate_personal_info_field_schooling']['field'] = 'field_candidate_personal_info_field_schooling';
  $handler->display->display_options['filters']['field_candidate_personal_info_field_schooling']['value'] = array();
  $handler->display->display_options['filters']['field_candidate_personal_info_field_schooling']['group'] = 1;
  $handler->display->display_options['filters']['field_candidate_personal_info_field_schooling']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_candidate_personal_info_field_schooling']['expose']['operator_id'] = 'field_candidate_personal_info_field_schooling_op';
  $handler->display->display_options['filters']['field_candidate_personal_info_field_schooling']['expose']['label'] = 'Schooling (indexed)';
  $handler->display->display_options['filters']['field_candidate_personal_info_field_schooling']['expose']['operator'] = 'field_candidate_personal_info_field_schooling_op';
  $handler->display->display_options['filters']['field_candidate_personal_info_field_schooling']['expose']['identifier'] = 'field_candidate_personal_info_field_schooling';
  $handler->display->display_options['filters']['field_candidate_personal_info_field_schooling']['expose']['reduce'] = 0;
  /* Filter criterion: Skills: Skill (indexed) */
  $handler->display->display_options['filters']['field_candidate_skills_field_candidate_skills_skill']['id'] = 'field_candidate_skills_field_candidate_skills_skill';
  $handler->display->display_options['filters']['field_candidate_skills_field_candidate_skills_skill']['table'] = 'search_api_index_resumes_db';
  $handler->display->display_options['filters']['field_candidate_skills_field_candidate_skills_skill']['field'] = 'field_candidate_skills_field_candidate_skills_skill';
  $handler->display->display_options['filters']['field_candidate_skills_field_candidate_skills_skill']['group'] = 1;
  $handler->display->display_options['filters']['field_candidate_skills_field_candidate_skills_skill']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_candidate_skills_field_candidate_skills_skill']['expose']['operator_id'] = 'field_candidate_skills_field_candidate_skills_skill_op';
  $handler->display->display_options['filters']['field_candidate_skills_field_candidate_skills_skill']['expose']['label'] = 'Skill (indexed)';
  $handler->display->display_options['filters']['field_candidate_skills_field_candidate_skills_skill']['expose']['operator'] = 'field_candidate_skills_field_candidate_skills_skill_op';
  $handler->display->display_options['filters']['field_candidate_skills_field_candidate_skills_skill']['expose']['identifier'] = 'field_candidate_skills_field_candidate_skills_skill';
  /* Filter criterion: Search: Fulltext search */
  $handler->display->display_options['filters']['search_api_views_fulltext']['id'] = 'search_api_views_fulltext';
  $handler->display->display_options['filters']['search_api_views_fulltext']['table'] = 'search_api_index_resumes_db';
  $handler->display->display_options['filters']['search_api_views_fulltext']['field'] = 'search_api_views_fulltext';
  $handler->display->display_options['filters']['search_api_views_fulltext']['group'] = 1;
  $handler->display->display_options['filters']['search_api_views_fulltext']['exposed'] = TRUE;
  $handler->display->display_options['filters']['search_api_views_fulltext']['expose']['operator_id'] = 'search_api_views_fulltext_op';
  $handler->display->display_options['filters']['search_api_views_fulltext']['expose']['label'] = 'Fulltext search';
  $handler->display->display_options['filters']['search_api_views_fulltext']['expose']['operator'] = 'search_api_views_fulltext_op';
  $handler->display->display_options['filters']['search_api_views_fulltext']['expose']['identifier'] = 'search_api_views_fulltext';
  $handler->display->display_options['filters']['search_api_views_fulltext']['mode'] = 'filter';
  $handler->display->display_options['path'] = 'search/resume/advanced';
  $handler->display->display_options['menu']['type'] = 'tab';
  $handler->display->display_options['menu']['title'] = 'Advanced Search';
  $handler->display->display_options['menu']['weight'] = '0';
  $handler->display->display_options['menu']['context'] = 0;
  $export['drop_jobs_candidate_resume_search_db'] = $view;

  $view = new view;
  $view->name = 'drop_jobs_job_search_db';
  $view->description = 'Job search page (DB)';
  $view->tag = 'drop_jobs, drop_jobs_job, db';
  $view->base_table = 'search_api_index_jobs_db';
  $view->human_name = 'Drop Jobs Job Search DB';
  $view->core = 7;
  $view->api_version = '3.0';
  $view->disabled = FALSE; /* Edit this to true to make a default view disabled initially */

  /* Display: Master */
  $handler = $view->new_display('default', 'Master', 'default');
  $handler->display->display_options['title'] = 'Job Search';
  $handler->display->display_options['access']['type'] = 'perm';
  $handler->display->display_options['access']['perm'] = 'use advanced drop_jobs_job search';
  $handler->display->display_options['cache']['type'] = 'none';
  $handler->display->display_options['query']['type'] = 'views_query';
  $handler->display->display_options['exposed_form']['type'] = 'basic';
  $handler->display->display_options['pager']['type'] = 'full';
  $handler->display->display_options['pager']['options']['items_per_page'] = '25';
  $handler->display->display_options['style_plugin'] = 'table';
  $handler->display->display_options['style_options']['columns'] = array(
    'created' => 'created',
    'title' => 'title',
    'field_job_company' => 'field_job_company',
  );
  $handler->display->display_options['style_options']['default'] = '-1';
  $handler->display->display_options['style_options']['info'] = array(
    'created' => array(
      'sortable' => 1,
      'default_sort_order' => 'desc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'title' => array(
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
    'field_job_company' => array(
      'sortable' => 1,
      'default_sort_order' => 'asc',
      'align' => '',
      'separator' => '',
      'empty_column' => 0,
    ),
  );
  $handler->display->display_options['style_options']['override'] = 1;
  $handler->display->display_options['style_options']['sticky'] = 0;
  $handler->display->display_options['style_options']['empty_table'] = 0;
  /* No results behavior: Global: Text area */
  $handler->display->display_options['empty']['area']['id'] = 'area';
  $handler->display->display_options['empty']['area']['table'] = 'views';
  $handler->display->display_options['empty']['area']['field'] = 'area';
  $handler->display->display_options['empty']['area']['empty'] = FALSE;
  $handler->display->display_options['empty']['area']['content'] = 'There are no jobs with these filters.
';
  $handler->display->display_options['empty']['area']['format'] = 'filtered_html';
  $handler->display->display_options['empty']['area']['tokenize'] = 0;
  /* Field: Indexed Node: Date created */
  $handler->display->display_options['fields']['created']['id'] = 'created';
  $handler->display->display_options['fields']['created']['table'] = 'search_api_index_jobs_db';
  $handler->display->display_options['fields']['created']['field'] = 'created';
  $handler->display->display_options['fields']['created']['label'] = 'Date';
  $handler->display->display_options['fields']['created']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['created']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['created']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['created']['alter']['external'] = 0;
  $handler->display->display_options['fields']['created']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['created']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['created']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['created']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['created']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['created']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['created']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['created']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['created']['alter']['html'] = 0;
  $handler->display->display_options['fields']['created']['element_label_colon'] = 0;
  $handler->display->display_options['fields']['created']['element_default_classes'] = 1;
  $handler->display->display_options['fields']['created']['hide_empty'] = 0;
  $handler->display->display_options['fields']['created']['empty_zero'] = 0;
  $handler->display->display_options['fields']['created']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['created']['date_format'] = 'time ago';
  $handler->display->display_options['fields']['created']['link_to_entity'] = 0;
  /* Field: Indexed Node: Title */
  $handler->display->display_options['fields']['title']['id'] = 'title';
  $handler->display->display_options['fields']['title']['table'] = 'search_api_index_jobs_db';
  $handler->display->display_options['fields']['title']['field'] = 'title';
  $handler->display->display_options['fields']['title']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['title']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['title']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['title']['alter']['external'] = 0;
  $handler->display->display_options['fields']['title']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['title']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['title']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['title']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['title']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['title']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['title']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['title']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['title']['alter']['html'] = 0;
  $handler->display->display_options['fields']['title']['element_label_colon'] = 0;
  $handler->display->display_options['fields']['title']['element_default_classes'] = 1;
  $handler->display->display_options['fields']['title']['hide_empty'] = 0;
  $handler->display->display_options['fields']['title']['empty_zero'] = 0;
  $handler->display->display_options['fields']['title']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['title']['link_to_entity'] = 1;
  /* Field: Indexed Node: Organization */
  $handler->display->display_options['fields']['field_job_company']['id'] = 'field_job_company';
  $handler->display->display_options['fields']['field_job_company']['table'] = 'search_api_index_jobs_db';
  $handler->display->display_options['fields']['field_job_company']['field'] = 'field_job_company';
  $handler->display->display_options['fields']['field_job_company']['alter']['alter_text'] = 0;
  $handler->display->display_options['fields']['field_job_company']['alter']['make_link'] = 0;
  $handler->display->display_options['fields']['field_job_company']['alter']['absolute'] = 0;
  $handler->display->display_options['fields']['field_job_company']['alter']['external'] = 0;
  $handler->display->display_options['fields']['field_job_company']['alter']['replace_spaces'] = 0;
  $handler->display->display_options['fields']['field_job_company']['alter']['trim_whitespace'] = 0;
  $handler->display->display_options['fields']['field_job_company']['alter']['nl2br'] = 0;
  $handler->display->display_options['fields']['field_job_company']['alter']['word_boundary'] = 1;
  $handler->display->display_options['fields']['field_job_company']['alter']['ellipsis'] = 1;
  $handler->display->display_options['fields']['field_job_company']['alter']['more_link'] = 0;
  $handler->display->display_options['fields']['field_job_company']['alter']['strip_tags'] = 0;
  $handler->display->display_options['fields']['field_job_company']['alter']['trim'] = 0;
  $handler->display->display_options['fields']['field_job_company']['alter']['html'] = 0;
  $handler->display->display_options['fields']['field_job_company']['element_label_colon'] = 0;
  $handler->display->display_options['fields']['field_job_company']['element_default_classes'] = 1;
  $handler->display->display_options['fields']['field_job_company']['hide_empty'] = 0;
  $handler->display->display_options['fields']['field_job_company']['empty_zero'] = 0;
  $handler->display->display_options['fields']['field_job_company']['hide_alter_empty'] = 1;
  $handler->display->display_options['fields']['field_job_company']['link_to_entity'] = 0;
  $handler->display->display_options['fields']['field_job_company']['view_mode'] = 'full';
  /* Sort criterion: Indexed Node: Promoted to frontpage */
  $handler->display->display_options['sorts']['promote']['id'] = 'promote';
  $handler->display->display_options['sorts']['promote']['table'] = 'search_api_index_jobs_db';
  $handler->display->display_options['sorts']['promote']['field'] = 'promote';
  $handler->display->display_options['sorts']['promote']['order'] = 'DESC';
  /* Sort criterion: Indexed Node: Sticky in lists */
  $handler->display->display_options['sorts']['sticky']['id'] = 'sticky';
  $handler->display->display_options['sorts']['sticky']['table'] = 'search_api_index_jobs_db';
  $handler->display->display_options['sorts']['sticky']['field'] = 'sticky';
  $handler->display->display_options['sorts']['sticky']['order'] = 'DESC';
  /* Filter criterion: Indexed Node: Status */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'search_api_index_jobs_db';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = array(
    1 => '1',
  );
  $handler->display->display_options['filters']['status']['group'] = 1;
  /* Filter criterion: Indexed Node: Content type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'search_api_index_jobs_db';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'job' => 'job',
  );
  $handler->display->display_options['filters']['type']['group'] = 1;
  /* Filter criterion: Search: Fulltext search */
  $handler->display->display_options['filters']['search_api_views_fulltext']['id'] = 'search_api_views_fulltext';
  $handler->display->display_options['filters']['search_api_views_fulltext']['table'] = 'search_api_index_jobs_db';
  $handler->display->display_options['filters']['search_api_views_fulltext']['field'] = 'search_api_views_fulltext';
  $handler->display->display_options['filters']['search_api_views_fulltext']['group'] = 1;
  $handler->display->display_options['filters']['search_api_views_fulltext']['exposed'] = TRUE;
  $handler->display->display_options['filters']['search_api_views_fulltext']['expose']['operator_id'] = 'search_api_views_fulltext_op';
  $handler->display->display_options['filters']['search_api_views_fulltext']['expose']['label'] = 'Fulltext search';
  $handler->display->display_options['filters']['search_api_views_fulltext']['expose']['operator'] = 'search_api_views_fulltext_op';
  $handler->display->display_options['filters']['search_api_views_fulltext']['expose']['identifier'] = 'search_api_views_fulltext';
  $handler->display->display_options['filters']['search_api_views_fulltext']['mode'] = 'filter';

  /* Display: Search */
  $handler = $view->new_display('page', 'Search', 'page');
  $handler->display->display_options['path'] = 'search/job';
  $handler->display->display_options['menu']['type'] = 'normal';
  $handler->display->display_options['menu']['title'] = 'Job Search';
  $handler->display->display_options['menu']['name'] = 'main-menu';

  /* Display: Advanced Search */
  $handler = $view->new_display('page', 'Advanced Search', 'page_1');
  $handler->display->display_options['defaults']['title'] = FALSE;
  $handler->display->display_options['title'] = 'Advanced Job Search';
  $handler->display->display_options['defaults']['filters'] = FALSE;
  /* Filter criterion: Indexed Node: Status */
  $handler->display->display_options['filters']['status']['id'] = 'status';
  $handler->display->display_options['filters']['status']['table'] = 'search_api_index_jobs_db';
  $handler->display->display_options['filters']['status']['field'] = 'status';
  $handler->display->display_options['filters']['status']['value'] = array(
    1 => '1',
  );
  /* Filter criterion: Indexed Node: Content type */
  $handler->display->display_options['filters']['type']['id'] = 'type';
  $handler->display->display_options['filters']['type']['table'] = 'search_api_index_jobs_db';
  $handler->display->display_options['filters']['type']['field'] = 'type';
  $handler->display->display_options['filters']['type']['value'] = array(
    'job' => 'job',
  );
  /* Filter criterion: Search: Fulltext search */
  $handler->display->display_options['filters']['search_api_views_fulltext']['id'] = 'search_api_views_fulltext';
  $handler->display->display_options['filters']['search_api_views_fulltext']['table'] = 'search_api_index_jobs_db';
  $handler->display->display_options['filters']['search_api_views_fulltext']['field'] = 'search_api_views_fulltext';
  $handler->display->display_options['filters']['search_api_views_fulltext']['exposed'] = TRUE;
  $handler->display->display_options['filters']['search_api_views_fulltext']['expose']['operator_id'] = 'search_api_views_fulltext_op';
  $handler->display->display_options['filters']['search_api_views_fulltext']['expose']['label'] = 'Fulltext search';
  $handler->display->display_options['filters']['search_api_views_fulltext']['expose']['operator'] = 'search_api_views_fulltext_op';
  $handler->display->display_options['filters']['search_api_views_fulltext']['expose']['identifier'] = 'search_api_views_fulltext';
  $handler->display->display_options['filters']['search_api_views_fulltext']['mode'] = 'filter';
  /* Filter criterion: Broken/missing handler */
  $handler->display->display_options['filters']['field_job_country']['id'] = 'field_job_country';
  $handler->display->display_options['filters']['field_job_country']['table'] = 'search_api_index_jobs_db';
  $handler->display->display_options['filters']['field_job_country']['field'] = 'field_job_country';
  $handler->display->display_options['filters']['field_job_country']['value'] = array();
  $handler->display->display_options['filters']['field_job_country']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_job_country']['expose']['operator_id'] = 'field_job_country_op';
  $handler->display->display_options['filters']['field_job_country']['expose']['label'] = 'Country';
  $handler->display->display_options['filters']['field_job_country']['expose']['operator'] = 'field_job_country_op';
  $handler->display->display_options['filters']['field_job_country']['expose']['identifier'] = 'field_job_country';
  /* Filter criterion: Indexed Node: Emploment Type */
  $handler->display->display_options['filters']['field_job_type']['id'] = 'field_job_type';
  $handler->display->display_options['filters']['field_job_type']['table'] = 'search_api_index_jobs_db';
  $handler->display->display_options['filters']['field_job_type']['field'] = 'field_job_type';
  $handler->display->display_options['filters']['field_job_type']['value'] = array();
  $handler->display->display_options['filters']['field_job_type']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_job_type']['expose']['operator_id'] = 'field_job_type_op';
  $handler->display->display_options['filters']['field_job_type']['expose']['label'] = 'Emploment Type';
  $handler->display->display_options['filters']['field_job_type']['expose']['operator'] = 'field_job_type_op';
  $handler->display->display_options['filters']['field_job_type']['expose']['identifier'] = 'field_job_type';
  $handler->display->display_options['filters']['field_job_type']['expose']['reduce'] = 0;
  /* Filter criterion: Indexed Node: Fields of Study */
  $handler->display->display_options['filters']['field_job_study']['id'] = 'field_job_study';
  $handler->display->display_options['filters']['field_job_study']['table'] = 'search_api_index_jobs_db';
  $handler->display->display_options['filters']['field_job_study']['field'] = 'field_job_study';
  $handler->display->display_options['filters']['field_job_study']['value'] = array();
  $handler->display->display_options['filters']['field_job_study']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_job_study']['expose']['operator_id'] = 'field_job_study_op';
  $handler->display->display_options['filters']['field_job_study']['expose']['label'] = 'Fields of Study';
  $handler->display->display_options['filters']['field_job_study']['expose']['operator'] = 'field_job_study_op';
  $handler->display->display_options['filters']['field_job_study']['expose']['identifier'] = 'field_job_study';
  $handler->display->display_options['filters']['field_job_study']['expose']['reduce'] = 0;
  /* Filter criterion: Broken/missing handler */
  $handler->display->display_options['filters']['field_job_location']['id'] = 'field_job_location';
  $handler->display->display_options['filters']['field_job_location']['table'] = 'search_api_index_jobs_db';
  $handler->display->display_options['filters']['field_job_location']['field'] = 'field_job_location';
  $handler->display->display_options['filters']['field_job_location']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_job_location']['expose']['operator_id'] = 'field_job_location_op';
  $handler->display->display_options['filters']['field_job_location']['expose']['label'] = 'Location';
  $handler->display->display_options['filters']['field_job_location']['expose']['operator'] = 'field_job_location_op';
  $handler->display->display_options['filters']['field_job_location']['expose']['identifier'] = 'field_job_location';
  /* Filter criterion: Indexed Node: Occupational Field */
  $handler->display->display_options['filters']['field_job_field']['id'] = 'field_job_field';
  $handler->display->display_options['filters']['field_job_field']['table'] = 'search_api_index_jobs_db';
  $handler->display->display_options['filters']['field_job_field']['field'] = 'field_job_field';
  $handler->display->display_options['filters']['field_job_field']['value'] = array();
  $handler->display->display_options['filters']['field_job_field']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_job_field']['expose']['operator_id'] = 'field_job_field_op';
  $handler->display->display_options['filters']['field_job_field']['expose']['label'] = 'Occupational Field';
  $handler->display->display_options['filters']['field_job_field']['expose']['operator'] = 'field_job_field_op';
  $handler->display->display_options['filters']['field_job_field']['expose']['identifier'] = 'field_job_field';
  $handler->display->display_options['filters']['field_job_field']['expose']['reduce'] = 0;
  /* Filter criterion: Indexed Node: Organization */
  $handler->display->display_options['filters']['field_job_company']['id'] = 'field_job_company';
  $handler->display->display_options['filters']['field_job_company']['table'] = 'search_api_index_jobs_db';
  $handler->display->display_options['filters']['field_job_company']['field'] = 'field_job_company';
  $handler->display->display_options['filters']['field_job_company']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_job_company']['expose']['operator_id'] = 'field_job_company_op';
  $handler->display->display_options['filters']['field_job_company']['expose']['label'] = 'Organization';
  $handler->display->display_options['filters']['field_job_company']['expose']['operator'] = 'field_job_company_op';
  $handler->display->display_options['filters']['field_job_company']['expose']['identifier'] = 'field_job_company';
  /* Filter criterion: Broken/missing handler */
  $handler->display->display_options['filters']['field_job_region']['id'] = 'field_job_region';
  $handler->display->display_options['filters']['field_job_region']['table'] = 'search_api_index_jobs_db';
  $handler->display->display_options['filters']['field_job_region']['field'] = 'field_job_region';
  $handler->display->display_options['filters']['field_job_region']['value'] = array();
  $handler->display->display_options['filters']['field_job_region']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_job_region']['expose']['operator_id'] = 'field_job_region_op';
  $handler->display->display_options['filters']['field_job_region']['expose']['label'] = 'Region';
  $handler->display->display_options['filters']['field_job_region']['expose']['operator'] = 'field_job_region_op';
  $handler->display->display_options['filters']['field_job_region']['expose']['identifier'] = 'field_job_region';
  /* Filter criterion: Indexed Node: Salary */
  $handler->display->display_options['filters']['field_job_salary']['id'] = 'field_job_salary';
  $handler->display->display_options['filters']['field_job_salary']['table'] = 'search_api_index_jobs_db';
  $handler->display->display_options['filters']['field_job_salary']['field'] = 'field_job_salary';
  $handler->display->display_options['filters']['field_job_salary']['value'] = array();
  $handler->display->display_options['filters']['field_job_salary']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_job_salary']['expose']['operator_id'] = 'field_job_salary_op';
  $handler->display->display_options['filters']['field_job_salary']['expose']['label'] = 'Salary';
  $handler->display->display_options['filters']['field_job_salary']['expose']['operator'] = 'field_job_salary_op';
  $handler->display->display_options['filters']['field_job_salary']['expose']['identifier'] = 'field_job_salary';
  $handler->display->display_options['filters']['field_job_salary']['expose']['reduce'] = 0;
  /* Filter criterion: Indexed Node: Skills */
  $handler->display->display_options['filters']['field_job_skills']['id'] = 'field_job_skills';
  $handler->display->display_options['filters']['field_job_skills']['table'] = 'search_api_index_jobs_db';
  $handler->display->display_options['filters']['field_job_skills']['field'] = 'field_job_skills';
  $handler->display->display_options['filters']['field_job_skills']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_job_skills']['expose']['operator_id'] = 'field_job_skills_op';
  $handler->display->display_options['filters']['field_job_skills']['expose']['label'] = 'Skills';
  $handler->display->display_options['filters']['field_job_skills']['expose']['operator'] = 'field_job_skills_op';
  $handler->display->display_options['filters']['field_job_skills']['expose']['identifier'] = 'field_job_skills';
  /* Filter criterion: Indexed Node: Tags */
  $handler->display->display_options['filters']['field_job_tags']['id'] = 'field_job_tags';
  $handler->display->display_options['filters']['field_job_tags']['table'] = 'search_api_index_jobs_db';
  $handler->display->display_options['filters']['field_job_tags']['field'] = 'field_job_tags';
  $handler->display->display_options['filters']['field_job_tags']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_job_tags']['expose']['operator_id'] = 'field_job_tags_op';
  $handler->display->display_options['filters']['field_job_tags']['expose']['label'] = 'Tags';
  $handler->display->display_options['filters']['field_job_tags']['expose']['operator'] = 'field_job_tags_op';
  $handler->display->display_options['filters']['field_job_tags']['expose']['identifier'] = 'field_job_tags';
  /* Filter criterion: Indexed Node: Title */
  $handler->display->display_options['filters']['title']['id'] = 'title';
  $handler->display->display_options['filters']['title']['table'] = 'search_api_index_jobs_db';
  $handler->display->display_options['filters']['title']['field'] = 'title';
  $handler->display->display_options['filters']['title']['exposed'] = TRUE;
  $handler->display->display_options['filters']['title']['expose']['operator_id'] = 'title_op';
  $handler->display->display_options['filters']['title']['expose']['label'] = 'Title';
  $handler->display->display_options['filters']['title']['expose']['operator'] = 'title_op';
  $handler->display->display_options['filters']['title']['expose']['identifier'] = 'title';
  /* Filter criterion: Indexed Node: Years of Experience */
  $handler->display->display_options['filters']['field_job_experience']['id'] = 'field_job_experience';
  $handler->display->display_options['filters']['field_job_experience']['table'] = 'search_api_index_jobs_db';
  $handler->display->display_options['filters']['field_job_experience']['field'] = 'field_job_experience';
  $handler->display->display_options['filters']['field_job_experience']['value'] = array();
  $handler->display->display_options['filters']['field_job_experience']['exposed'] = TRUE;
  $handler->display->display_options['filters']['field_job_experience']['expose']['operator_id'] = 'field_job_experience_op';
  $handler->display->display_options['filters']['field_job_experience']['expose']['label'] = 'Years of Experience';
  $handler->display->display_options['filters']['field_job_experience']['expose']['operator'] = 'field_job_experience_op';
  $handler->display->display_options['filters']['field_job_experience']['expose']['identifier'] = 'field_job_experience';
  $handler->display->display_options['filters']['field_job_experience']['expose']['reduce'] = 0;
  $handler->display->display_options['path'] = 'search/job/advanced';
  $handler->display->display_options['menu']['type'] = 'tab';
  $handler->display->display_options['menu']['title'] = 'Advanced Search';
  $handler->display->display_options['menu']['weight'] = '0';
  $handler->display->display_options['menu']['context'] = 0;
  $export['drop_jobs_job_search_db'] = $view;

  return $export;
}
